andrewseago
‎09-28-2021
Contributor

Joined: November 2011

User Statistics

  • 60 Posts
  • 8 Solutions
  • 6 Kudos given
  • 3 Kudos received

User Activity

After looking through the scripts that were red flagged post upgrade to 9.81 it appears that the alert is inaccurate at best and does not have an obvious way to have it recheck.
Does the current version (1.2) of the JSS Report Downloader work with JSS v9+ ?
Does anyone have any additional questions or requests from my presentation?
https://github.com/andrewseago
Are there any topics or questions people would like to see addressed as part of this session?